import * as z from 'zod';
export const TwilioSettingsFindUniqueResultSchema = z.nullable(z.object({
  id: z.number().int(),
  userId: z.number().int(),
  accountSid: z.string(),
  authToken: z.string(),
  phoneNumber: z.string(),
  greetingMessage: z.string().optional(),
  templates: z.unknown().optional(),
  user: z.unknown()
}));